Subject: Ticket Assigned - 9421638063 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 00:57:14 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421638063 - Damaged WWD Mohammed                              04:44 AM, 05th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:44 AM, 05th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:44 AM, 05th Apr                     Mohammed                     1           04:44 AM, 05th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:44 AM, 05th Apr                     Mohammed                     Mohammed Haneef           04:45 AM, 05th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:45 AM, 05th Apr                     Mohammed                     4           04:45 AM, 05th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             04:45 AM, 05th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              04:45 AM, 05th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              04:45 AM, 05th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           04:45 AM, 05th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           04:45 AM, 05th Apr                     Mohammed                     Order number           04:48 AM, 05th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           04:48 AM, 05th Apr                     Mohammed                     [email-masked]           04:48 AM, 05th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            04:48 AM, 05th Apr                     Mohammed                     6           04:48 AM, 05th Apr                   Hannah UAE HB                   If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account.           04:48 AM, 05th Apr                   Hannah UAE HB                   If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account.           04:48 AM, 05th Apr                   Hannah UAE HB                    If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.            04:48 AM, 05th Apr                   Hannah UAE HB                   If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message.           04:48 AM, 05th Apr                     Mohammed                     The car beds I purchased are unsafe gor kids.mits only 2 days since purchase           04:49 AM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           04:49 AM, 05th Apr                     Mohammed                     The plank screw has fallen  off           04:49 AM, 05th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           04:49 AM, 05th Apr                     Mohammed                     1           04:50 AM, 05th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:50 AM, 05th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:50 AM, 05th Apr                     Mohammed                              04:50 AM, 05th Apr                     Mohammed                     Dangerous for kids..plz take action ASAP           04:51 AM, 05th Apr                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           04:51 AM, 05th Apr                     Mohammed                     Ok           04:52 AM, 05th Apr                   Aws                   Thank you for waiting, Mohammed             04:53 AM, 05th Apr                   Aws                   Kindly note your complaint number 4781459           04:53 AM, 05th Apr                   Aws                   Team will be in touch with you within 3-5 days to check and resolve the issue           04:54 AM, 05th Apr                   Aws                   Again, please accept our apology for this           04:54 AM, 05th Apr                     Mohammed                     Sure thanx           04:54 AM, 05th Apr                   Aws                   Thank you for your patience & coopration, Mohammed            04:54 AM, 05th Apr                     Mohammed                     Ok           04:54 AM, 05th Apr                   Aws                   Is there anything else I can assist you with today?           04:54 AM, 05th Apr                     Mohammed                     That's it for now..waiting for the kids bds issue to be solved Asap           04:56 AM, 05th Apr                   Aws                   We will do our best to resolve this as soonest           04:56 AM, 05th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           04:56 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5992687